
.imageobject
{
  margin: 5px;
}

.imageobject .imagedata
{
  padding: 5px;
  border: 1px solid #eeeeee;
}

.imagedata img
{
}

.imageobject .caption
{
  padding: 2px;
  text-align: center;
  color: #444444;
}
